import { jsx } from "react/jsx-runtime";
function ApplicationLogo(props, isloggedin) {
  const logoSrc = isloggedin === "true" ? "/img/mandlian.jpg" : "/img/mandlian.jpg";
  return /* @__PURE__ */ jsx("img", { ...props, src: logoSrc, alt: isloggedin ? "Logged-in Logo" : "Guest Logo" });
}
export {
  ApplicationLogo as A
};
